recovery:
  state:
    round: 768
    hash: "b191f9a2b7bc6a58b739bcfea07e4f125b51705e15dac43566cf8a919326f829fd98607e700f0f3bfa665e1eea5a1aa6"
    timestamp: "2025-11-09T05:51:00.002611Z"
  bootstrap: null
  package: null
  stream: null
